/* CSS Document */
body, div, td{ padding:0px; } 
body, #main img, #back{ width: 980px; height: 310px; }
img{ border:0px; }
#main, #back { position:absolute; top:0px; left:0px; }
#back, .pic { display:none; }

.button { cursor:pointer; padding:0px 3px; }

#control { width:100%; position:absolute; left:0px; bottom:5px; z-index:50; }
/*#control_bg { background:#000; filter:alpha(opacity:40); position:absolute; left:0px; height:35px; width:100%; }*/

#buff{ position:absolute; top:0px; left:0px; display:none; }